
/* @media (min-width: 1600px) { 
 .header_inner .box_nav_category { display: block;}   
} */

@media (max-width: 5000px) { 

.hero_slideshow_container.width2 { max-width: 100%; margin-left: 0;}
.hero_slideshow_wrapper { width: 65.97%; }
.hero_adsshop_wrapper { width: calc(34.03% - 12px); }
.hero_slideshow_wrapper .heroslider.slick-dotted.slick-slider { margin-bottom: 0; }
.category_item a .collection_name { font-size: 18px;}
}
@media (max-width: 1399px) { 
h3, .h3 { font-size: 26px; line-height: 36px; }
.category_item a .collection_name { font-size: 16px;}
.product_info .info-name { font-size: 26px; line-height: 36px;}
.offer_content_wrapbox .offer_content_wrap h3 { font-weight: 500;}
.header_right { gap: 30px;}
.form_search_product { max-width: 580px;}
.nav_icon_list { gap: 20px;}
.nav_icon_list .nav_icon_item .fa, .nav_icon_list .nav_icon_item i { font-size: 34px;}
.form_get_email button { min-width: 44%;}

.product_extra_icon_link { font-size: 16px; }
.product_delivery p.h6 { font-size: 16px; }
.product_cate_sku ul .item_cate_sku.h6 { font-size: 16px; }


}

@media (max-width: 1199px) { 
.header_top { padding: 12px 0; }
.form_search_product { display: none; }
.d-xl-none { display: block;}
.logo_head { justify-content: center; margin: 0 auto; }
.logo_head img { aspect-ratio: 2.5094339623; }
.nav_icon_list { gap: 12px;}
.nav_icon_list .nav_icon_item .fa, .nav_icon_list .nav_icon_item i { font-size: 34px;}
.header_inner_wrap { display: none;}
.topbar_option_list li.to_languages, .topbar_option_list li.to_currencies { display: none;}
.topbar_option_list li a { font-size: 17px;}
h2, .h2 { font-size: 32px; }
.grid_layout_product { flex-direction: column;}
.grid_layout_product .grid_item1, .grid_layout_product .grid_item2 { width: 100%; }
.grid_layout_product .grid_item1 { margin-bottom: 24px; }
.foot_icbox_wrapper { gap: 30px;}
.foot_icbasebox::after { right: -8%; }
.mb_30 { margin-bottom: 30px;}
.slick-dots li button:before { font-size: 50px;}
.offcanvas { visibility: visible; }
.shop_sale_text .form-check { display: none;}
.filter_control { display: block;}
.sidebar-filter { position: fixed; bottom: 0; z-index: 1000; display: flex; flex-direction: column; background-clip: padding-box; outline: 0; }
.canvas-sidebar.left { top: 0; left: 0; transform: translateX(-100%);}
.canvas-sidebar.show { transform: none; }
.canvas-sidebar .canvas-body { overflow-x: hidden; }
.shop_category_sec { padding-bottom: 30px; }
.shop_category_sec .slick-dots { bottom: -45px; }
.dropdown-sort { padding: 0 5px; }
.pagination_box .pagination { gap: 10px;}
.pagination .page-item a.page-link { width: 40px; height: 40px; line-height: 26px; }
.sidebar-filter { max-width: 535px;}
.canvas-sidebar .canvas-header { display: flex;}
.form_get_email { flex-direction: column;}
.form_get_email button { width: 100%; min-width: auto;}
.product_media_wrap .product_thumbs_slider { display: flex; gap: 8px; flex-direction: column; overflow: unset;}
.product_thumbs_slider .slider-nav { width: 100%; max-height: none; order: 2;}
.product_thumbs_slider .slider-for { width: 100%;}
.slider-nav .slick-track { flex-direction: row; }
.slider-nav .nav_item { margin: 0;}
.product_media_wrap .zoom-preview { width: 400px; height: 400px; }
.product_media_wrap .zoom-preview, .product_media_wrap .zoom-lens { display: none !important; z-index: -1;}

}
@media (max-width: 991px) { 
.nav_icon_list li:first-child { display: none;}
h2, .h2 { font-size: 28px; }
/* h3, .h3 { font-size: 20px; } */
h4, .h4 { font-size: 23px; }
.ads_shopbox_content .title-txt { font-size: 23px;}
.blue_rounded { padding: 32px 16px;}
.product_quantity { min-width: 120px; }
.white_rounded { padding: 32px 16px;}
.offer_content_wrapbox .offer_content_wrap { padding: 20px 8px;}
.offer_content_wrapbox .offer_content_wrap h3 { font-size: 20px; }
.blog_slider .slick-dots { bottom: -35px; }
.shop_category_sec { padding-top: 80px;}
.canvas-sidebar .canvas-header .h3 { font-size: 22px; font-weight: 500;}
.grid_photos { grid-template-columns: 1fr 1fr; gap: 12px; }
.details_tab .nav-tabs .nav-link { font-size: 20px; padding: 0 12px 16px;}
.pro_faqs_tabs .nav.flex-column { min-width: 180px;}

}
@media (max-width: 767px) { 
.topbar_option_list { gap: 10px;}
.topbar_option_list li a { font-size: 16px; }
.hero_slideshow_container.width2 { flex-direction: column;}
.hero_slideshow_wrapper, .hero_adsshop_wrapper { width: 100%;}
.hero_adsshop_wrapper.colads_right { display: flex; flex-direction: row; }
.hero_adsshop_wrapper .ads_shopbox { width: 50%;}
.banner_card_product { flex-direction: column; }
.banner_card_product > * { width: 100%;}
.footer_info_slider .slick-dots { bottom: -45px; }
.nav_icon_list { gap: 16px; }
.nav_icon_list .nav_icon_item .fa, .nav_icon_list .nav_icon_item i { font-size: 24px;}
.topbar_option_list { justify-content: center;}
.product_action .btn_button { width: 100%;}
.deal_of_day_slider3.slick-slider { margin-bottom: 60px; }
.offer_content_wrapbox .offer_content_wrap h3 { line-height: 28px;}
.box_image_content .btn-white { padding: 10px 18px;}
.box_image_content .btn-white .h5 { font-size: 18px;}
.sidebar-filter { max-width: 325px;}
.product_media_wrap { position: relative !important;}
.product_media_wrap .product_thumbs_slider { max-height: none;}
.product_info_wrap { margin-top: 40px;}
.list_infor { gap: 30px; grid-template-columns: none; }
.details_tab .nav-tabs { overflow-x: auto; overflow-y: hidden; align-items: center; flex-wrap: nowrap; padding: 0 0 15px 0; }
.details_tab .nav-tabs .nav-link { font-size: 22px;}
.product_total_quantity .group-btn { flex-wrap: wrap; gap: 8px;}
.product_total_quantity .group-btn .btn_button { order: 1; width: 100%;}

}
@media (max-width: 575px) { 
.topbar_option_list li:first-child, .topbar_option_list li:nth-child(2) { display: none;}
.nav_icon_list li:nth-child(2) { display: none;}
.hero_adsshop_wrapper.colads_right { flex-direction: column;}
.hero_adsshop_wrapper .ads_shopbox { width: 100%;}
.offer_content_wrapbox .offer_content_wrap { flex-direction: column; gap: 16px; }
.footer_col_block { text-align: center;}
.footer_collapse_content .footer_contact { justify-content: center;}
.footer_inner_bottom { justify-content: center;}
.footer_info_item { border: 0;}

}
@media (max-width: 480px) {
.shop_control .control_sorting p.h6 { display: none;}
.category-slider-wrapper { padding-left: 0; padding-right: 0;}

}
@media (max-width: 380px) { 
.box_image_content .btn-white { padding: 10px 15px;}
.box_image_content .btn-white .h5 { font-size: 16px;}

}
